<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<title>Practica</title>
</head>    
<body>
    <script>
	    var nom =["Juan","Arturo","Zavier"];
		var vent = [];
		var comi = [];
		
		for(var i=0;i<=2;i++){
		vent[i]= Number(prompt("ingrese la venta de "+ nom[i]));
		
		if( vent[i] > 2500){
			comi[i] = 1000;
		}else if ( vent[i] >=1000 && vent[i] <= 2499){
			comi[i] = 300;
		}else {
		    comi[i] = 50;
		}
		document.write(" El vendedor "+nom[i]+" con venta de: "+vent[i]+" Tiene una comision de: "+comi[i]+"</br>");	
	    }
		
		if(vent[0]>vent[1] && vent[0]>vent[2]){
		document.write("La mayor venta fue: "+vent[0]+" del Vendedor: "+nom[0]+" con Comiscion de: "+comi[0]+"</br>)");
		}else if(vent[1]>vent[0]&&vent[1]>vent[2]){
		document.write("La mayor venta fue: "+vent[1]+" del Vendedor: "+nom[1]+" con Comiscion de: "+comi[1]+"</br>)");
		}else if(vent[2]>vent[0]&&vent[2]>vent[1]){
		document.write("La mayor venta fue: "+vent[2]+" del Vendedor: "+nom[2]+" con Comiscion de: "+comi[2]+"</br>)");
		}
	</script>
</body>
</head>